summary {Rmixmod} | R Documentation

## Produce result summaries of a Rmixmod class

### Description

Produce result summaries of a Rmixmod class

### Usage

    ## S4 method for signature 'MultinomialParameter'
    summary(object, ...)

    ## S4 method for signature 'GaussianParameter'
    summary(object, ...)

    ## S4 method for signature 'CompositeParameter'
    summary(object, ...)

    ## S4 method for signature 'MixmodResults'
    summary(object, ...)

    ## S4 method for signature 'Mixmod'
    summary(object, ...)

    ## S4 method for signature 'MixmodPredict'
    summary(object, ...)

### Arguments

`object` | An object (???)
`...` | further arguments passed to or from other methods

### Value

NULL. Summaries to standard out.

### See Also

`summary`

### Examples

      data(geyser)
      xem <- mixmodCluster(geyser,3)
      summary(xem)
      summary(xem["bestResult"])
      summary(xem["bestResult"]["parameters"])

[Package Rmixmod version 2.1.2.2 Index]